## commons-beanutils 1.8.3

=== debian/changelog ===
commons-beanutils (1.8.3-1) unstable; urgency=low

  * New upstream release.
  * Remove Arnaud Vandyck from Uploaders
  * Bump Standards-Version to 3.8.4: no changes needed
  * Switch to 3.0 (quilt) format:
    - Remove B-D on quilt
    - debian/rules: remove quilt.mk
    - Add d/source/format
  * Install RELEASE-NOTES.txt as upstream changelog
  * Install Javadoc API to /usr/share/doc/libcommons-beanutils-java/api/

 -- Damien Raude-Morvan <drazzib@debian.org>  Mon, 05 Apr 2010 23:57:44 +0200

commons-beanutils (1.8.2-1) unstable; urgency=low

  * New upstream release.
  * Add myself to Uploaders.

 -- Damien Raude-Morvan <drazzib@debian.org>  Sun, 29 Nov 2009 18:18:04 +0100

commons-beanutils (1.8.1-1) unstable; urgency=low

  * New upstream release.
  * Updated debhelper to >= 7.
  * Updated Standards-Version to 3.8.3.

 -- Michael Koch <konqueror@gmx.de>  Sun, 25 Oct 2009 21:21:45 +0100

commons-beanutils (1.8.0-2) unstable; urgency=low

  * Upload to unstable.

 -- Torsten Werner <twerner@debian.org>  Sun, 09 Aug 2009 10:39:56 +0200

commons-beanutils (1.8.0-1) experimental; urgency=low

  [Ludovic Claude]
  * New upstream version, add myself to Uploaders
  * Change section to java, bump up Standards-Version to 3.8.1
  * Bump up debhelper to 6
  * Add the Maven POM to the package,
  * Add a Build-Depends-Indep dependency on maven-repo-helper
  * Use mh_installpom and mh_installjar to install the POM and the jar to the
    Maven repository
  * Add ${misc:Depends} to Depends to clear Lintian warnings  
  * Remove the full text of the Apache license

  [Matthias Klose]
  * (Build-)depend on default-jre/-jdk.

  [ Emmanuel Bourg ]
  * Update of the URLs

 -- Ludovic Claude <ludovic.claude@laposte.net>  Fri, 15 May 2009 14:01:58 +0100

commons-beanutils (1.8.0~beta-1) unstable; urgency=low

  [ Kumar Appaiah ]
  * Add a watch file.
  * debian/control:
    + Add Vcs-{Svn,Browser}.
    + Add Homepage field.

  [ Michael Koch ]
  * New upstream version.
  * Updated Standards-Version to 3.7.3.

 -- Michael Koch <konqueror@gmx.de>  Sun, 06 Jan 2008 21:25:27 +0100

commons-beanutils (1.7.0-5) unstable; urgency=low

  * Use java-gcj-compat instead of kaffe.
  * Moved libcommons-beanutils-java-doc to doc section.
  * Moved Build-Depends-Indep to Build-Depends.
  * Removed Wolfgang from Uploaders and added myself.
  * Updated Standards-Version.

 -- Michael Koch <konqueror@gmx.de>  Sun, 17 Jun 2007 19:51:31 +0200

commons-beanutils (1.7.0-4) unstable; urgency=low

  * removed Takashi Okamoto from the uploaders (closes: #352977).

 -- Arnaud Vandyck <avdyk@debian.org>  Thu,  9 Mar 2006 21:27:55 +0000

commons-beanutils (1.7.0-3) unstable; urgency=low

  * kaffe compiler transition
    + Removed explicit usage of jikes build compiler property
    + Removed jikes from Build-Depends-Indep

 -- Wolfgang Baer <WBaer@gmx.de>  Sun, 15 Jan 2006 16:08:03 +0100

commons-beanutils (1.7.0-2) unstable; urgency=low

  * Build javadocs api and registered with doc-base
  * Added a -doc package for the api as it is quite big

 -- Wolfgang Baer <WBaer@gmx.de>  Sat, 01 Oct 2005 14:26:55 +0200

commons-beanutils (1.7.0-1) unstable; urgency=low

  * New upstream release (closes: #264529)
    + Updated copyright to Apache 2.0 License
    + Depends on commons-collections3
  * Added myself to uploaders

 -- Wolfgang Baer <WBaer@gmx.de>  Sat, 24 Sep 2005 00:32:01 +0200

commons-beanutils (1.6.1-5) unstable; urgency=low

  * debian/control (Build-Depends-Indep): ant transition
  * debian/control (Standards-Version): 3.6.2, nothing to change
  * debian/control (Uploaders): added myself
  * debian/rules: ant transition

 -- Arnaud Vandyck <avdyk@debian.org>  Mon, 19 Sep 2005 13:14:23 +0200

commons-beanutils (1.6.1-4) unstable; urgency=low

  * rebuild by jikes with -source 1.3 option. 
    This keeps backward compatibility.

 -- Takashi Okamoto <tora@debian.org>  Fri,  6 Aug 2004 23:58:14 +0900

commons-beanutils (1.6.1-3) unstable; urgency=low

  * fixed FTBFS (closes: #251017).

 -- Takashi Okamoto <tora@debian.org>  Wed,  7 Jul 2004 23:46:46 +0900

commons-beanutils (1.6.1-2) unstable; urgency=low

  * Move to main.
  * use cdbs to build package.

 -- Takashi Okamoto <tora@debian.org>  Sat,  1 May 2004 20:49:12 +0900

commons-beanutils (1.6.1-1) unstable; urgency=low

  * New upstream release
  * -

 -- Takashi Okamoto <tora@debian.org>  Sat,  1 May 2004 20:49:09 +0900

commons-beanutils (1.6-2) unstable; urgency=low

  * change control file for java policy.

 -- Takashi Okamoto <tora@debian.org>  Sat,  8 Feb 2003 10:32:07 +0900

commons-beanutils (1.6-1) unstable; urgency=low

  * New upstream release

 -- Takashi Okamoto <tora@debian.org>  Sat,  8 Feb 2003 09:57:41 +0900

commons-beanutils (1.5-1) unstable; urgency=low

  * New upstream release

 -- Takashi Okamoto <tora@debian.org>  Sun, 10 Nov 2002 15:49:54 +0900

commons-beanutils (1.3-1) unstable; urgency=low

  * New upstream release

 -- Takashi Okamoto <tora@debian.org>  Fri, 28 Jun 2002 02:19:02 +0900

commons-beanutils (1.2-1) unstable; urgency=low

  * New upstream release

 -- Takashi Okamoto <tora@debian.org>  Sat, 16 Feb 2002 23:17:39 +0900

commons-beanutils (1.1-1) unstable; urgency=low

  * Initial Release.

 -- Takashi Okamoto <tora@debian.org>  Mon,  5 Nov 2001 08:57:47 +0900

Local variables:
mode: debian-changelog
End:
