=== debian/control ===
Source: commons-beanutils
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Michael Koch <konqueror@gmx.de>, Ludovic Claude <ludovic.claude@laposte.net>,
 Damien Raude-Morvan <drazzib@debian.org>
Build-Depends: debhelper (>= 7), cdbs, default-jdk
Build-Depends-Indep: maven-repo-helper, ant, ant-optional, libcommons-collections3-java, libcommons-logging-java, junit
Standards-Version: 3.8.4
Vcs-Svn: svn://svn.debian.org/svn/pkg-java/trunk/commons-beanutils/
Vcs-Browser: http://svn.debian.org/wsvn/pkg-java/trunk/commons-beanutils/
Homepage: http://commons.apache.org/beanutils/

Package: libcommons-beanutils-java
Architecture: all
Depends: ${misc:Depends}, default-jre-headless | java2-runtime-headless, libcommons-collections3-java, libcommons-logging-java
Suggests: libcommons-beanutils-java-doc
Description: utility for manipulating JavaBeans
 The BeanUtils Component contains a set of Java classes that provide
 static utility methods useful in manipulating Java classes that conform
 to the JavaBeans Specification naming patterns for bean properties in a 
 dynamic fashion. 

Package: libcommons-beanutils-java-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}
Suggests: libcommons-beanutils-java
Description: Javadoc API for libcommons-beanutils-java
 The javadocs API for libcommons-beanutils-java which is utility for 
 manipulating JavaBeans.
