=== debian/rules ===
#!/usr/bin/make -f
# debian/rules file for libcommons-beanutils-java (uses cdbs)

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/ant.mk

PACKAGE              := $(DEB_SOURCE_PACKAGE)
VERSION              := $(DEB_UPSTREAM_VERSION)
JAVA_HOME            := /usr/lib/jvm/default-java
DEB_JARS             := commons-logging commons-collections3 junit
DEB_ANT_BUILD_TARGET := dist
DEB_INSTALL_CHANGELOGS_ALL := RELEASE-NOTES.txt

binary-post-install/lib$(PACKAGE)-java::
	mh_installpoms -plib$(PACKAGE)-java
	mh_installjar -plib$(PACKAGE)-java -l pom.xml dist/$(PACKAGE)-$(VERSION).jar

clean::
	-rm -rf debian/tmp

get-orig-source:
	-uscan --download-version $(DEB_UPSTREAM_VERSION) --force-download --rename
