=== debian/watch ===
version=3
opts=uversionmangle=s/-BETA/~beta/ \
	http://www.reverse.net/pub/apache/commons/beanutils/source/commons-beanutils-(.*)-src\.tar\.gz debian uupdate
