## commons-beanutils 1.9.0

=== debian/changelog ===
commons-beanutils (1.9.0-1) unstable; urgency=medium

  * New upstream release
  * Enabled the unit tests
  * debian/control:
    - Removed the build dependency on libclirr-maven-plugin-java
    - Added an explicit build dependency on libcommons-collections3-java
    - Standards-Version updated to 3.9.5 (no changes)
    - Use canonical URLs for the Vcs-* fields
    - Updated the package description
  * Switch to debhelper level 9

 -- Emmanuel Bourg <ebourg@apache.org>  Tue, 17 Dec 2013 07:55:03 +0100

commons-beanutils (1.8.3-4) unstable; urgency=low

  * Team upload.
  * Bump Standards-Version to 3.9.4: no changes needed
  * debian/watch: Fixed the URL

 -- Emmanuel Bourg <ebourg@apache.org>  Thu, 04 Apr 2013 11:29:45 +0200

commons-beanutils (1.8.3-3) unstable; urgency=low

  * Update Standards-Version: 3.9.3.
  * Install commons-beanutils into /usr/share/java (Closes: #667601).
  * Drop --no-parent option and add Build-Depends on libcommons-parent-java.
  * Remove Michael Koch from Uploaders list. (Closes: #654004).

 -- Damien Raude-Morvan <drazzib@debian.org>  Sun, 08 Apr 2012 17:54:26 +0200

commons-beanutils (1.8.3-2) unstable; urgency=low

  * Team upload.

  [ Damien Raude-Morvan ]
  * d/control: Drop Depends on any JRE as a Java library don't need to
    depends on a runtime (Java Policy)

  [ Torsten Werner ]
  * Update Standards-Version: 3.9.2.
  * Use Maven to build a package.
  * Change debian/watch to point to upstream's svn repo.

 -- Torsten Werner <twerner@debian.org>  Thu, 22 Sep 2011 23:24:31 +0200
