## commons-beanutils 1.9.1

=== debian/changelog ===
commons-beanutils (1.9.1-1) unstable; urgency=medium

  * New upstream release

 -- Emmanuel Bourg <ebourg@apache.org>  Sun, 12 Jan 2014 21:45:55 +0100
