=== debian/control ===
Source: commons-beanutils
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Ludovic Claude <ludovic.claude@laposte.net>,
           Damien Raude-Morvan <drazzib@debian.org>,
           Emmanuel Bourg <ebourg@apache.org>
Build-Depends: cdbs, debhelper (>= 9), default-jdk, maven-debian-helper (>= 1.4)
Build-Depends-Indep: default-jdk-doc,
                     junit,
                     libcommons-collections3-java,
                     libcommons-collections3-java-doc,
                     libcommons-logging-java,
                     libcommons-logging-java-doc,
                     libcommons-parent-java,
                     libmaven-antrun-plugin-java,
                     libmaven-javadoc-plugin-java
Standards-Version: 3.9.5
Vcs-Svn: svn://anonscm.debian.org/pkg-java/trunk/commons-beanutils/
Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-java/trunk/commons-beanutils/
Homepage: http://commons.apache.org/beanutils/

Package: libcommons-beanutils-java
Architecture: all
Depends: ${maven:Depends}, ${misc:Depends}
Recommends: ${maven:OptionalDepends}
Suggests: libcommons-beanutils-java-doc
Description: Apache Commons BeanUtils - Utility for manipulating Java beans
 The BeanUtils Component contains a set of Java classes that provide
 static utility methods useful in manipulating Java classes that conform
 to the JavaBeans Specification naming patterns for bean properties in a
 dynamic fashion.

Package: libcommons-beanutils-java-doc
Architecture: all
Section: doc
Depends: ${maven:DocDepends}, ${misc:Depends}
Recommends: ${maven:DocOptionalDepends}
Suggests: libcommons-beanutils-java
Description: Apache Commons BeanUtils - Documentation
 The BeanUtils Component contains a set of Java classes that provide
 static utility methods useful in manipulating Java classes that conform
 to the JavaBeans Specification naming patterns for bean properties in a
 dynamic fashion.
 .
 This package contains the API documentation of libcommons-beanutils-java
