## commons-beanutils 1.9.2

=== debian/changelog ===
commons-beanutils (1.9.2-3) unstable; urgency=medium

  * Fixed the build failure with commons-parent 39 (enables the OSGI metadata)
    (Closes: #812472)

 -- Emmanuel Bourg <ebourg@apache.org>  Fri, 29 Jan 2016 17:36:26 +0100

commons-beanutils (1.9.2-2) unstable; urgency=medium

  * Ignore the scm-publish plugin to fix the build failure with Maven 3
  * Build with the DH sequencer instead of CDBS
  * Standards-Version updated to 3.9.6 (no changes)

 -- Emmanuel Bourg <ebourg@apache.org>  Sat, 12 Dec 2015 22:50:19 +0100

commons-beanutils (1.9.2-1) unstable; urgency=medium

  * New upstream release
  * Disabled the BeanMap test which relies on a class not packaged in Debian
  * Moved the package to Git

 -- Emmanuel Bourg <ebourg@apache.org>  Fri, 30 May 2014 13:58:47 +0200
