=== debian/control ===
--- 
+++ 
@@ -5,19 +5,20 @@
 Uploaders: Ludovic Claude <ludovic.claude@laposte.net>,
            Damien Raude-Morvan <drazzib@debian.org>,
            Emmanuel Bourg <ebourg@apache.org>
-Build-Depends: cdbs, debhelper (>= 9), default-jdk, maven-debian-helper (>= 1.4)
+Build-Depends: debhelper (>= 9), default-jdk, maven-debian-helper (>= 2.0.2~)
 Build-Depends-Indep: default-jdk-doc,
                      junit,
                      libcommons-collections3-java,
                      libcommons-collections3-java-doc,
                      libcommons-logging-java,
                      libcommons-logging-java-doc,
-                     libcommons-parent-java,
+                     libcommons-parent-java (>= 39),
                      libmaven-antrun-plugin-java,
+                     libmaven-bundle-plugin-java,
                      libmaven-javadoc-plugin-java
-Standards-Version: 3.9.5
-Vcs-Svn: svn://anonscm.debian.org/pkg-java/trunk/commons-beanutils/
-Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-java/trunk/commons-beanutils/
+Standards-Version: 3.9.6
+Vcs-Git: git://anonscm.debian.org/pkg-java/commons-beanutils.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/commons-beanutils.git
 Homepage: http://commons.apache.org/beanutils/
 
 Package: libcommons-beanutils-java
