## commons-beanutils 1.9.3

=== debian/changelog ===
commons-beanutils (1.9.3-1) unstable; urgency=medium

  * New upstream release
    - Refreshed the patches
    - Build depend on junit4 instead of junit
  * Removed the unused Lintian override
  * Standards-Version updated to 3.9.8
  * Use a secure Vcs-Git URL

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 03 Oct 2016 13:56:59 +0200
