=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
            Emmanuel Bourg <ebourg@apache.org>
 Build-Depends: debhelper (>= 9), default-jdk, maven-debian-helper (>= 2.0.2~)
 Build-Depends-Indep: default-jdk-doc,
-                     junit,
+                     junit4,
                      libcommons-collections3-java,
                      libcommons-collections3-java-doc,
                      libcommons-logging-java,
@@ -16,8 +16,8 @@
                      libmaven-antrun-plugin-java,
                      libmaven-bundle-plugin-java,
                      libmaven-javadoc-plugin-java
-Standards-Version: 3.9.6
-Vcs-Git: git://anonscm.debian.org/pkg-java/commons-beanutils.git
+Standards-Version: 3.9.8
+Vcs-Git: https://anonscm.debian.org/git/pkg-java/commons-beanutils.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/commons-beanutils.git
 Homepage: http://commons.apache.org/beanutils/
