=== debian/watch ===
version=3
http://archive.apache.org/dist/commons/beanutils/source/commons-beanutils-([\d.]+)-src\.tar\.gz
