## commons-beanutils 1.9.4

=== debian/changelog ===
commons-beanutils (1.9.4-2) unstable; urgency=medium

  * Removed the -java-doc package
  * Standards-Version updated to 4.6.2
  * Switch to debhelper level 13
  * Use a secure debiah/watch URL

 -- Emmanuel Bourg <ebourg@apache.org>  Wed, 03 Jan 2024 13:03:31 +0100

commons-beanutils (1.9.4-1) unstable; urgency=medium

  * New upstream release
    - Fixes CVE-2019-10086: BeanUtils now enables by default the suppression
      of the class property in bean introspection
    - Refreshed the patch
  * Removed Damien Raude-Morvan from the uploaders (Closes: #889459)
  * Use salsa.debian.org Vcs-* URLs
  * Standards-Version updated to 4.4.0
  * Switch to debhelper level 11

 -- Emmanuel Bourg <ebourg@apache.org>  Sat, 17 Aug 2019 02:51:58 +0200
