=== debian/control ===
Source: commons-beanutils
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders:
 Ludovic Claude <ludovic.claude@laposte.net>,
 Emmanuel Bourg <ebourg@apache.org>
Build-Depends:
 debhelper-compat (= 13),
 default-jdk,
 junit4,
 libcommons-collections3-java,
 libcommons-logging-java,
 libcommons-parent-java (>= 39),
 libmaven-antrun-plugin-java,
 libmaven-bundle-plugin-java,
 libmaven-javadoc-plugin-java,
 maven-debian-helper (>= 2.0.2~)
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/java-team/commons-beanutils.git
Vcs-Browser: https://salsa.debian.org/java-team/commons-beanutils
Homepage: http://commons.apache.org/beanutils/

Package: libcommons-beanutils-java
Architecture: all
Depends: ${maven:Depends}, ${misc:Depends}
Recommends: ${maven:OptionalDepends}
Description: Apache Commons BeanUtils - Utility for manipulating Java beans
 The BeanUtils Component contains a set of Java classes that provide
 static utility methods useful in manipulating Java classes that conform
 to the JavaBeans Specification naming patterns for bean properties in a
 dynamic fashion.
