## commons-beanutils 1.10.1

=== debian/changelog ===
commons-beanutils (1.10.1-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * CVE-2025-48734: Improper access control (Closes: #1106746)

 -- Adrian Bunk <bunk@debian.org>  Thu, 17 Jul 2025 16:01:37 +0300

commons-beanutils (1.10.1-1) unstable; urgency=medium

  * New upstream release
    - Refreshed the patch
  * Standards-Version updated to 4.7.2

 -- Emmanuel Bourg <ebourg@apache.org>  Wed, 16 Apr 2025 14:21:01 +0200
