=== debian/watch ===
version=4
https://archive.apache.org/dist/commons/beanutils/source/commons-beanutils-([\d.]+)-src\.tar\.gz
